
Contact Form - Translation #1962

Korean translalte.

01 Feb 2012 08:43 - Ki Won Kim

Status: Closed Start date: 01 Feb 2012

Priority: Normal Due date: 14 Feb 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

Description

Thanks and korean translation file support,

but locale was not working that attahced image.

History

#1 - 01 Feb 2012 09:08 - Ki Won Kim

Sorry attached file “Contact_form.png” that is Extended Profile’s bug. 

#2 - 14 Feb 2012 20:02 - Andriy Lesyuk

- Due date set to 14 Feb 2012

- Status changed from New to Closed

- Target version set to 0.1.0

- % Done changed from 0 to 100

Thanks!

#3 - 14 Feb 2012 20:02 - Andriy Lesyuk

Ki Won Kim wrote:

Sorry attached file “Contact_form.png” that is Extended Profile’s bug. 

 

This is not a bug - it’s limitation of Redmine custom fields...

Files

ko.yml 1013 Bytes 01 Feb 2012 Ki Won Kim

Contact_form.png 17.7 KB 01 Feb 2012 Ki Won Kim
